.comments {
    margin-top: 10px;
}

.comment-input {
    width: 100%;
    height: 40px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-left: none;
    border-right: none;
    padding:  0 15px;
    outline: none;
}

.comments-container {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 0 10px 10px 10px;
}

.comments-container-name {
    margin-right: 8px;
    text-transform: capitalize;
}

.comments-container-msg {
    font-size: 14px;
    color: silver;
    font-weight: 300;
}


